#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
    demeter database
    name:web_menu.py
    author:rabin
"""
from __load__ import *

class Web_menu(Model):
	__table__ = 'web_menu'
	__comment__ = '菜单表'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='ID')
	name = Fields(type='varchar(255)', comment='菜单名')
	link = Fields(type='varchar(500)', comment='菜单链接')
	reorder = Fields(type='int', comment='菜单排序')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')